﻿/*----- index ------*/
#flash{
	margin-bottom: 20px;
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}

#top_l{
	padding-right: 10px;
	padding-left: 20px;
	line-height: 1.4em;
	float: left;
	width: 300px;
	padding-bottom: 15px;
}

#top_l p{
	text-indent: 1em;
}

#top_c{
	float: left;
	width: 309px;
	background-image: url(../images/news_events.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 20px;
	padding-top: 60px;
	padding-left: 20px;
}

#top_r{
	float: right;
	width: 188px;
	padding-right: 20px;
	background-image: url(../images/links.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 50px;
}
#top_r li{
	padding-left: 9px;
	padding-bottom: 5px;
}

/*----- page ------*/
.pagetop{
	padding: 10px 0;
	text-align: right;
}

.people01{
	padding-right: 30px;
	padding-left: 30px;
	width: 542px;
}

.people02 {
	overflow: hidden;
	padding-right: 30px;
	padding-left: 30px;
	width: 542px;
}
.box_290_l{
	float: left;
	width: 290px;
	margin:5px;
}
.box_290_l p{
	text-align: center;
}

ol.nomal{margin:10px 0 10px 20px;}
.t_faculty {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	font-size: 0.9em;
	table-layout: fixed;
	width: 100%;
}
.t_faculty td,
.t_faculty th {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 5px;
	vertical-align: top;
}

.t_faculty th {
	text-align: center;
	vertical-align: middle;
}

.t_faculty tr th:last-child {
	text-align: left;
}

.t_faculty tr th:last-child li,
.t_faculty td li {
	line-height: 1.3em;
	margin-left: 2em;
}

.t_faculty td li {
	margin-bottom: 0.75em;
	word-wrap:break-word;
}

.accordion_activities {
	margin: 0 0 50px;
}
.accordion_activities div {
	width: 70px;
	cursor:pointer;
	position: relative;
}
.accordion_activities div::before,
.accordion_activities div::after{
	position: absolute;
	top: -1px;
	bottom: 0;
	left: 37px;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.accordion_activities div::before{
	width: 17px;
	height: 17px;
	background: #999;
	border:1px solid #ddd;
}
.accordion_activities div::after{
	top: -4px;
	left: 43px;
	width: 5px;
	height: 5px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.accordion_activities ul li {
	margin: 10px 0 30px;
}

.slide {
    width: 840px;
    margin: 0 auto 20px;
    position: relative;
}
.slide ul {
    display: flex;
    width: 100%;
    position: absolute;
    bottom: 0;
}
.slide ul li {
    width: calc(100% / 3);
    padding: 13px;
    text-align: center;
    font-size: 1.5em;
    color: white;
    font-family: garamond;
    font-weight: bold;
    letter-spacing: 1.5px;
    background-color: rgba(0, 0, 0, 0.43);
    border-right: 1px solid white;
}

.slide ul li:hover {
    opacity: 0.7;
}
.slide ul li:nth-child(3) {
    border: none;
}
.slide ul li a {
    text-decoration: none;
    color: white;
}
